# InventoryAllSlots

class InventoryAllSlots<T : ForInventory> : InventorySlotCompound<T>
Content copied to clipboard

## Functions

realSlotsWithInvType
Link copied to clipboard
open fun realSlotsWithInvType(invType: GUIType<T>): List<Int>
Content copied to clipboard
withInvType
Link copied to clipboard
open override fun withInvType(invType: GUIType<T>): ArrayList<InventorySlot>
Content copied to clipboard